.react-datepicker-popper.react-datepicker-popper.react-datepicker-popper {
  @apply pt-2;

  .react-datepicker.react-datepicker {
    @apply bg-white rounded-lg shadow p-4 border-none font-sans;

    .react-datepicker__header {
      @apply bg-white;
    }

    .react-datepicker__current-month {
      @apply text-lg font-bold text-gray-800;
    }

    .react-datepicker__header {
      @apply border-none pt-0;
    }

    .react-datepicker__navigation {
      top: 14px;
    }

    .react-datepicker__navigation-icon {
      top: 0;

      &::before {
        top: 8px;
      }
    }

    .react-datepicker__navigation-icon--next {
      left: 0;

      &::before {
        left: -6px;
      }
    }

    .react-datepicker__navigation-icon--previous {
      right: 0;

      &::before {
        right: -6px;
      }
    }

    .react-datepicker__day-names {
      @apply text-gray-800 font-medium text-center text-xs;
    }

    .react-datepicker__day {
      @apply cursor-pointer text-center text-sm rounded-full transition ease-in-out leading-loose duration-100 text-gray-700 hover:bg-indigo-300;
    }

    .react-datepicker__day--keyboard-selected {
      @apply bg-indigo-300;
    }

    .react-datepicker__day--selected {
      @apply bg-indigo-600 text-white hover:bg-indigo-700;
    }

    .react-datepicker__triangle {
      @apply hidden;
    }
  }
}
